body { background-color: #000000;
       margin: auto; }

#container { position: relative;
             width: 1100px;
             margin: auto; }
             
#layout { position: absolute;
          left: 0px;
          top: 0px;       
          z-index: 1;
          width: 1100px;
          height: 751px; }

#menu { position: absolute;
        left: 495px;
        top: 180px;
        width: 300px;
        z-index: 2; }

#menu ul { list-style-type: none;
           margin: 0px;
           padding: 0px; }

#menu ul li { font-family: arial,verdana,helvetica;
              font-size: 14px;
              padding-top: 8px;
              padding-bottom: 8px; }

#menu ul li a { display: block;
                text-decoration: none;
                color: #ffffff;
                letter-spacing: 3px;
                padding-left: 10px;
		width: 300px;
                background-color: rgba(83,79,137,.8);
                border-width: 2px 2px 2px 2px;
                border-style: solid;
                border-color: #ffffff;
                text-align: center;
                text-transform: uppercase; }

#menu ul li a:hover { text-decoration: none;
                      background-color: rgba(0,0,128,.5); }

#text { position: absolute;
        left: 100px;
        top: 740px;
        width: 900px;
        z-index: 2;
        font-family: trebuchet ms,arial,verdana,helvetica;
        font-size: 12px;
        text-align: justify;
        line-height: 18px;
        color: #ffffff; }

a { text-decoration: none;
    color: #3487d6;
    font-weight: bold; }

a:hover { text-decoration: underline; }

.header { font-family: times new roman,arial,verdana,helvetica;
          font-size: 28px;
          font-weight: bold;
          font-style: italic;
          letter-spacing: 3px;
          color: #8b77cb;
          line-height: 28px; }

.smheader { font-family: times new roman,arial,verdana,helvetica;
            font-size: 18px;
            font-weight: bold;
            font-style: italic;
            letter-spacing: 3px;
            color: #8b77cb; }

b, strong { color:#8b77cb; }

.disclaimer { font-size: 11px;
              text-align: center;
              line-height: 12px; }

.center { margin: auto;
          text-align: center; }

#stats { margin: auto;
         width: 470px;
         padding: 5px;
         font-family: verdana,arial,helvetica;
         font-size: 11px;
         background-color: #ffffff;
         color: #000000;
         border-left: 10px solid #3a87e1; }

#stats a { color: #3a87e1; }

.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 230px; }
.show_join_url_field, .show_update_url_field { width: 350px; }

option,textarea,input { background-color:#3a87e1;
                        border-color: #ffffff;
                        border-style: solid;
                        border-width: 2px;
                        color: #ffffff;
                        font-family: verdana,arial,helvetica;
                        font-size: 11px; }